6.0.0-git
2021-01-18

[#1267] html special char in comment
Summary html special char in comment
Queue Horde Framework Packages
Type Bug
State Resolved
Priority 2. Medium
Owners Horde Developers (at)
Requester allen.zhao (at) camilion (dot) com
Created 2005-01-28 (5834 days ago)
Due
Updated 2005-01-31 (5831 days ago)
Assigned 2005-01-28 (5834 days ago)
Resolved 2005-01-31 (5831 days ago)
Milestone
Patch No

History
2005-01-31 03:37:34 Chuck Hagenbuch Comment #3
State ⇒ Resolved
Reply to this comment
Fixed in Horde_UI.
2005-01-28 18:16:49 Jan Schneider Assigned to Horde DevelopersHorde Developers
 
2005-01-28 18:15:26 Jan Schneider Comment #2
Queue ⇒ Horde Framework Packages
State ⇒ Assigned
Priority ⇒ 2. Medium
Reply to this comment
This is probably a bug in Horde_Form.
2005-01-28 18:00:10 allen (dot) zhao (at) camilion (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ html special char in comment
Queue ⇒ Whups
Reply to this comment
I was trying to submit a comment, The comment including something like



$thevalue = ' '



but I filled wrong-format email address, so it displayed the form with 
my filled value again. And I found it become:

$thevalue = ' ';



Seems like a little bug.


Saved Queries